<?xml version="1.0" encoding="utf-8"?>
<Sprite>
 <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position y="739" x="1248"/>
  <Size y="164" x="66"/>
  <HotSpot y="164" x="0"/>
  <AlphaPath/>
</Sprite>